/*   

Theme Name: Quality UPC

Theme URI: 

Description: Use this theme to start your Bluematic Child Theme development.

Author: Nathan Smith

Author URI: http://blueriotlabs.com/

Template: bluematic

Version: 1.0

Tags: Bluematic

.

Bluematic is © Nathan Smith http://blueriotlabs.com/

.

*/

/* Reset browser defaults */

@import url('../bluematic/library/styles/reset.css');



/* Apply basic typography styles */

@import url('../bluematic/library/styles/text.css');



/* Apply 960.gs styles */

@import url('../bluematic/library/styles/960.css');



/* Apply default theme styles and colors */

/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */

@import url('../bluematic/library/styles/default.css');



/* Prepare theme for plugins */

@import url('../bluematic/library/styles/plugins.css');



body, input, textarea { font-family:Helvetica, "Helvetica Neue";}



.white { color: #fff; }

a:link,

a:visited {

    color:#f67707;

}

a:active,

a:hover {

    color: #ADCF22;

}



#blog-title { background: url(library/images/logo.jpg) no-repeat; width: 327px; height: 59px; display: block; text-indent: -3000px; }

#blog-title a { display: block; height: 100%; width: 327px; overflow: hidden; }





#access { height: 100px; border-bottom: none; }



#account-links { /* height: 70px; */ }

#cart-icn { background: url(library/images/crt-icn.jpg) no-repeat 100% 0%; padding-right: 40px; margin: 10px 0 0 0; height: 35px;  font-size: 10px; }

#cart-icn a { text-decoration: none; color: #000; font-weight: bold; }



#phone-icn { float: right;
display:none }



.sf-menu { border: none; }

.sf-menu li { background: #666; margin: 0 1px; border-radius: 8px 8px 0px 0px; border: none; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; }

.sf-menu a, .sf-menu a:visited  { color: #fff; border: none; padding: 7px 16px;  font-size: 12px; font-weight: bold; }

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #f67707; border-radius: 8px 8px 0px 0px; border: none; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; }

.sf-menu .current_page_item a, .sf-menu .current_page_ancestor a, .sf-menu .current_page_parent a  { background: #f67707; border-radius: 8px 8px 0px 0px; border: none; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; }



.sf-menu ul a { background: #999; }



#mast-wrapper { background: url(library/images/grn-masthead.jpg) repeat-x 0 100%; padding: 5px 0px 20px 0px; margin-top: 1px; }

#mast-head h2, 

#mast-head .entry-title { color: #fff; text-shadow: #576716 1px 1px 2px; font-size: 26px; }

#mast-head .entry-title { margin: 10px 0px 5px 0px; font-size: 28px; font-weight: normal;  }

#mast-head p { font-size: 15px; margin-bottom: 15px; color: #666; }

#mast-head p strong { font-size: 19px; color: #fff; text-shadow: #576716 1px 1px 2px; }

#mast-head p.white { color: #fff; font-size: 16px; }

#mast-head ul { margin-bottom: 5px; }

#mast-head li { font-size: 14px; color: #666; margin: 0 0 8px 15px; line-height: 1.25em; }



#mast-head #intro { color: #fff; text-shadow: #939394 1px 2px 3px;  }

#mast-head #intro h1 {font-size: 37px; line-height: 1.1em; white-space: nowrap; font-weight: normal; margin-top: 15px; }

#mast-head #intro p { font-size: 22px; color: #fff; }





#mast-head .widget { background: #fff; padding: 5px 15px 10px 15px; border-radius: 8px; border: none; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin-bottom: 5px; }

#mast-head .widget ul, #mast-head .widget li { margin: 0 0 0 10px; }

#mast-head .widget li { font-size: 12px; }

#mast-head .widgettitle { background: url("library/images/sml-arrw.png") no-repeat 0 50%; font-size: 13px; color: #666; margin-bottom: 8px; border-bottom: 1px solid #ccc; padding: 5px 0 5px 25px; }

#mast-head .widget input { margin: 0px 0px 10px 0px; width: 160px; }



.slug-labels #mast-head .widget input { width: auto; margin: 0 5px 0 0; }

#mast-head .widget .2_col {  }

#mast-head .widget .col_1 { float: left; width: 50%; display: inline; font-size: 12px; color: #666; }





#mast-head .product-name { margin-top: 20px; font-size: 42px; font-weight: normal; margin-bottom: 0; }

#mast-head .code { margin: 15px 0 0 0; }



#mast-head .pricing { color: #666; vertical-align: top; margin-bottom: 5px; /* width: 170px; */ }

#mast-head .pricing span { font-size: 1.5em; display: block; float: right; font-weight: normal; }



.addtocart { background: url(library/images/atc.png) no-repeat 50% 0; border: none; outline: none; width: 200px; height: 55px; padding: 0; margin: 0 auto; cursor: pointer; }



.slug-barcodes #mast-wrapper,

.slug-labels #mast-wrapper,

.slug-home #mast-wrapper,

.slug-barcode-process #mast-wrapper { height: 350px; }



.slug-barcode-process #mast-wrapper p { margin-bottom: 6px; }



#mast-head #upc-barcode-form { margin-right: 10px; }





#label_carousel { overflow: hidden; list-style: none; margin:0 auto 10px auto; }

#label_carousel li { margin-left: 0; font-size: 18px; color: #666; font-weight: bold; }



#label_carousel #step-1 { background: url(library/images/steps/icons/step-1.jpg) 50% 0 no-repeat; }

#label_carousel #step-2 { background: url(library/images/steps/icons/step-2.jpg) 50% 0 no-repeat; }

#label_carousel #step-3 { background: url(library/images/steps/icons/step-3.jpg) 50% 0 no-repeat; }

#label_carousel #step-4 { background: url(library/images/steps/icons/step-4.jpg) 50% 0 no-repeat; }

#label_carousel #step-5 { background: url(library/images/steps/icons/step-5.jpg) 50% 0 no-repeat; }



#label_carousel #step-1.ui-hover { background: url(library/images/steps/icons/step1-hover.jpg) 50% 0 no-repeat; }

#label_carousel #step-2.ui-hover { background: url(library/images/steps/icons/step2-hover.jpg) 50% 0 no-repeat; }

#label_carousel #step-3.ui-hover { background: url(library/images/steps/icons/step3-hover.jpg) 50% 0 no-repeat; }

#label_carousel #step-4.ui-hover { background: url(library/images/steps/icons/step4-hover.jpg) 50% 0 no-repeat; }

#label_carousel #step-5.ui-hover { background: url(library/images/steps/icons/step5-hover.jpg) 50% 0 no-repeat; }





#selling-1 { background: url(library/images/satis-guarntee.jpg) no-repeat 30% 0; padding-top: 125px; }

#selling-2 { background: url(library/images/grn-chk.jpg) no-repeat 30% 0; padding-top: 125px; }

#selling-3 { background: url(library/images/free-ship.jpg) no-repeat 30% 0; padding-top: 125px; }



#subsidiary { padding-top: 10px; }

#subsidiary .aside ul ul li { margin-left: 5px; color: #ff6600; }

#subsidiary .aside ul ul li span { color: #666; }

#subsidiary .aside .textwidget { padding-right: 60px; }



#barcode-wrp { text-align: right; padding-top: 10px; }



.gry-box { background: url(library/images/grey-box.jpg) no-repeat 50% 100%; height: 246px; text-align: center; color: #fff; font-size: 13px; line-height: 1.2em; padding: 0px 15px; }

.gry-box p { margin-bottom: 0px; padding: 0px 10px; }

.gry-box p.img { padding: 5px 0 0 0; margin: 0 auto 5px; auto; }

.gry-box .button a { background: url(library/images/grn-btn.png) no-repeat 50% 0; display: block; height: 35px; width: 100%; padding: 10px 0px; color: #666; text-decoration: none; font-weight: bold; line-height: 1.1em; }

.gry-box .button a:hover { background: url(library/images/org-btn.png) no-repeat 50% 0; color: #fff; }



.gry-box .neg-margin { margin-top: -45px; }

.gry-box ul.checks { text-align: left; list-style: none; padding-top: 15px; margin: 0; }

.gry-box ul.checks li { background: url(library/images/sm-grn-check.png) no-repeat 0 0; margin: 0 0 15px 5px; padding-left: 40px; }



#footer { padding-top: 10px; }

#footer p { margin-bottom: 0px; }

#footer-links { font-size: 12px; }

#footer-links li { margin-right: 20px; }

#footer-links a { text-decoration: none; color: #666; font-weight: bold; }

#footer-links a:hover { text-decoration: underline; }



#site-seals { margin-top: -10px; }

#siteinfo { padding-top: 5px; }





#main { padding: 0; }

.entry-content { padding: 0; }

.entry-content li { margin-left: 10px; font-weight:bold; }
.entry-content li p {  font-weight:normal; margin-bottom:2px !important; }

.entry-content li { margin-left: 10px; }


.entry-content .widgettitle { font-size: 40px; }

.hentry { color: #666; }





.faq-header { display: none; }

.faq-question { margin-bottom: 10px; font-weight: bold; border-top: 1px dashed #666; padding-top: 10px; }

.faq-answer { padding-left: 30px; font-style: none; margin-left: 20px; }





.wordpress form#testimonials label { text-align: left; margin-left: 10px; }



.entry-content .section { margin: 10px 0px; padding: 20px 10px 20px 0px; clear: left; }

.entry-content .section p { margin-top: 15px; }

.entry-content .icon { float: left; display: inline; margin-right: 25px; }





#labels-cart { color: #666; font-size: 14px; }

#labels-cart .widgettitle { font-weight: bold; margin-bottom: 10px; }

#labels-cart .widget .2_col {  }

#labels-cart .widget .col_1 { float: left; width: 50%; display: inline; font-size: 12px; color: #666; }

#labels-cart .widget .col_1 p { padding: 10px; }

#labels-cart .inner-padding p { margin-bottom: 10px; }

#labels-cart .inner-padding ul { margin-bottom: 5px; }



#shopp big a { color: #adcf22; }

a.button-sw { background:url(library/images/bg-button-a.png) no-repeat scroll right top transparent; color:#FFFFFF; display:block; float:left; font:bold 12px arial,sans-serif; height:34px; margin-right:6px; min-width:150px; padding-right:35px; text-decoration:none; text-shadow:0 -1px 0 #000000; }

a.button-sw span { background:url(library/images/bg-button-span.png) no-repeat scroll 0 0 transparent; display:block; line-height:26px; padding:5px 0 3px 20px; }

a.button-sw span img { position:absolute; right:4px; top:3px; }



.wordpress #shopp #cart { margin: 0 10px; width: auto; }



#checkout {  }

#checkout h3 { font-style: normal; }

#checkout .col_1 { float: left; width: 50%; display: inline; font-size: 12px; color: #666; clear: none; }

#checkout #customerPane li.col_1 { float: left; width: 100%; display: inline; font-size: 12px; color: #666; clear: none; }

#checkout .col_1 .padding { margin: 10px; padding: 20px; border: 1px solid #ccc; height: 250px; }

#checkout .full-width li.col_1 .padding { margin: 10px; padding: 20px; border: 1px solid #ccc; height: auto; }

#checkout .col_1 p { padding: 10px; }

#checkout #customerPane #billing-address-fields { width: 47%; }



#checkout #terms-box { height:62px; width: 320px; overflow:auto;font-size:10px;padding:10px;border:1px solid #999; }

#checkout #terms-box p { margin: 0px 0px 4px 0px; padding: 2px; line-height: 1.25em; }





#checkout #new-cust {  }

#checkout #new-cust p { margin-bottom: 5px; padding: 2px; }

#check-guest { background: url(library/images/btn-check-guest.png) no-repeat 50% 0; border: none; outline: none; width: 150px; height:34px; padding: 0; cursor: pointer; display: block; text-indent: -3000px; overflow: hidden; }

#create-account { background: url(library/images/btn-create-account.png) no-repeat 50% 0; border: none; outline: none; width: 150px; height:34px; padding: 0; cursor: pointer; display: block; text-indent: -3000px; overflow: hidden; }

#submit-login-checkout { background: url(library/images/btn-login-account.png) no-repeat 50% 0; border: none; outline: none; width: 150px; height:34px; padding: 0; cursor: pointer; display: block; text-indent: -3000px; overflow: hidden; margin-top: 10px; }

.wordpress #shopp form ul li div #checkout-button { background: url(library/images/btn-submit-order.png) no-repeat 50% 0; border: none; outline: none; width: 150px; height:34px; padding: 0; cursor: pointer; display: block; text-indent: -3000px; overflow: hidden; margin-top: 10px; }

.wordpress #shopp form ul li div p.submit input.paypal { background:none !important; }

.wordpress #shopp form ul li div input, #shopp form ul li div select { width: inherit;  }






.wordpress #shopp form ul li div #submit-login-checkout, .wordpress #shopp form ul li div #submit-login { width: 150px; }

.wordpress #shopp form label.large,

#checkout h3,

#login h3 { font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/sml-arrw.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 5px 0 5px 25px; }

.wordpress #shopp form label.large.bllt-1{ font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/tabcheckout/bullet-1.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 25px 0 15px 55px; }

.wordpress #shopp form label.large.bllt-2{ font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/tabcheckout/bullet-2.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 25px 0 15px 55px; }

.wordpress #shopp form label.large.bllt-3{ font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/tabcheckout/bullet-3.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 25px 0 15px 55px; }

.wordpress #shopp form label.large.bllt-4{ font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/tabcheckout/bullet-4.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 25px 0 15px 55px; }

.wordpress #shopp form label.large.bllt-5{ font-weight: bold; font-size: 17px; margin-top: 10px; background: url(library/images/tabcheckout/bullet-5.png) no-repeat 0 50%; margin-bottom: 18px; border-bottom: 1px solid #ccc; padding: 25px 0 15px 55px; }



.wordpress #shopp .submit { padding-left: 0; margin-bottom: 5px; }



#shopp .account { margin-left: 75px; margin-bottom: 45px; }



#login li.col_1 { float: left; width: 50%; display: inline; font-size: 12px; color: #666; clear: none; margin-left: 240px; }

#login .col_1 .padding { margin: 10px; padding: 20px; border: 1px solid #ccc; height: 200px; }

#submit-login { background: url(library/images/btn-login-account.png) no-repeat 50% 0; border: none; outline: none; width: 150px; height:34px; padding: 0; cursor: pointer; display: block; text-indent: -3000px; overflow: hidden; margin-top: 10px; }







.wordpress #shopp #errors { color: #333; padding: 10px 20px; background: #ffebe8; border: 1px solid #cc0000; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin-bottom: 20px; }

.wordpress #shopp #errors h3 { padding: 10px; margin-bottom: 0px; float: left; width: 70px; background: url(library/images/error-icn.png) no-repeat 0% 48%; text-indent: 20px; }

.wordpress #shopp #errors ul { font-size: 14px; margin-left: 20px; width: auto; padding: 8px; margin-left: 80px; }

.safari #shopp #errors ul { padding: 5px 10px; }



.wordpress #shopp #login .thanks { border: 1px solid #6dbc5b; background: #e8f0da; }

.wordpress #shopp #login .thanks h3 { display: none; }

.wordpress #shopp #login .thanks ul { margin-left: 0px; text-align: center; font-size: 110%; }



.wordpress #shopp #receipt fieldset { margin: 20px; }

.wordpress #shopp #receipt fieldset legend { font-weight: bold; }



.testimonials_page,

.featured { background: url(library/images/chat_bubble_top.png) no-repeat top; }

.testimonials_page .padding { background: url(library/images/chat_bubble-bottom.png) no-repeat bottom; padding: 20px 40px;padding-bottom: 80px; }



/* ----------------------------- FAQ ------------------------------- */

.arconix-faq-title{margin-bottom:10px;font-weight:bold;padding:10px 0 0 0px !important;background:none !important;}

.arconix-faq-content{padding:0 0 22px 30px !important;margin-left:20px !important;}

/*.arconix-faq-content p{margin-top:-22px !important;}*/

.arconix-faq-content p{margin-left:18px !important; margin-top:-22px !important;}

.arconix-faq-wrap{border:0px !important;border-top:1px dashed #666 !important;border-radius:0px !important;padding:0px !important; margin:0px !important;}



.chkoutdrop {
	
}
.chkoutdrop select {
	background:#b6d82c !important; border:none; color:#666; font-size:16px; font-weight:bold; padding:5px;
}
.fancy_popup {
background:#fff;
border-radius: 10px;
padding: 8px;
position: absolute;
right: 34%;
text-align: center;
width: 400px; box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.25); display:none; top:56%;
z-index:99999;
top:50px;
}
.bg_opacity {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1100;
    height:0;
}



/*-- responsive --*/
#mast-head #carousel-wrapper{
	   display:none;
}

/*-- footer --*/
#retailers, #original{
	width:100%;
	max-width:960px;
	padding:30px 0 0;
	border-top: 1px solid #ccc;
    margin: 22px auto 0;
	text-align:center;
	 -webkit-box-sizing:border-box;
	   box-sizing:border-box;
}
#retailers h1{
	font-size:26px;
	line-height:35px;
	margin-bottom: 40px;
	color:#6f6f6f;
}
#retailers ul, #original ul{
	list-style:none;
}
#retailers ul li{
	display:inline-block;
	margin:0 10px 5px;
}
#original ul li{
	display:inline-block;
	width:24%;
	padding:0 10px;
	margin:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#original ul li img{
	width:auto;
	height:auto;
	max-width:100%;
}

/*-- header menu --*/
.menu_button{
	background:#666666 url(library/images/menu_bg.png) 98% center  no-repeat;
	color:#fff;
	font-size:16px;
	line-height:26px;
	text-align:left;	
	display:none;
	width:100%;
	float:left;
	padding: 7px 0;
	position:relative;
}
.menu_button:after, .menu_button:before{
	width:30px;
	content:"";
	height:100%;
	position:absolute;
	top:0;
	background:#666666;
	display:block;
}
.menu_button:after{
	left:-30px;
}
.menu_button:before{
	right:-30px;
}
#account-links > #google_translate_element {
    float: left;
    margin-top: 9px;
    width: 194px;
}
#cart-icn{
	display: table;
    float: left;
}
#access #account-links {
    display: table;
    float: right;
    width: auto;
}

/*-- home cart form --*/
.slug-home #mast-head #intro h1{
	margin-top:0;
}
#mast-head .widget.cartQuantity{
    float: left;
    width: 200px;
}
#mast-head #intro p.cartButton{
    float: right;
    margin-top: 82px;
}
#mast-head #intro p.widgettitle {
    color: #666;
	margin-bottom:2px;
	text-shadow:none;
}
#mast-head #intro p.cartButton .addtocart{
	background:url(library/images/button.png) no-repeat center;
}
.widget.cartQuantity > span {
    color: #666;
    font-size: 12px;
	text-shadow:none;
}
#upc-barcode-form h4.pricing{
	text-shadow:none;
}
.slug-labels #mast-head .product-name{
	margin-bottom:15px;
	display:block;
}
/*-- account --*/
#customerPane li.col_1 ul li .rgtFlt.clearfix{
	width: 100% !important;
	float:left;
	margin:0 0 10px;
}
@media screen and (max-width: 768px) { 
	html, body{
		overflow-x: hidden;
	}
	img {
		max-width: 100%;
		width: auto;
		height:auto;
	} 
	#the_box{
		visibility:hidden;
		opacity:0;		
	}
	/*-- header menu---*/
	#header {
    position: relative;
	}
	.menu_button{
		display:block;
	}
	#header .menu.grid_9.prefix_3{
		width:300px;
		position:absolute;
		top:100%;
		right:0;
		background:#666666;
		z-index:9999;
		display:none;
	}
	#header .menu.grid_9.prefix_3.open_menu{
		display:block;
	}
	#header .sf-menu li{
		width:100%;
		margin:0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	#header .sf-menu li:hover, #header .sf-menu li.sfHover, #header .sf-menu a:focus, #header .sf-menu a:hover, #header .sf-menu a:active, #header .sf-menu .current_page_item a, #header .sf-menu .current_page_ancestor a, #header .sf-menu .current_page_parent a{
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	
   .container_12, .container_16, .container_12 .grid_12, .container_16 .grid_16{
	   width:100%;
	   max-width:960px;
	   padding: 0 15px;
	   -webkit-box-sizing:border-box;
	   box-sizing:border-box;
   }
   .container_12 .grid_5, .container_12 .grid_7, .container_12 .grid_6, .container_16 .grid_8, .container_12 .grid_4, .gry-box, .slug-contact .container_12 .grid_6.omega{
	   -webkit-box-sizing:border-box;
	   box-sizing:border-box;
   }
   .container_12 .grid_5, .container_12 .grid_7{
	   width:50%;
	   margin:0;
   }
   #account-links{
	   width:100%;
   }
   #intro{
	   width:65%;
	   margin:0;
	   padding:0 20px 0 0;
   }
   #barcode-wrp{
	   width:35%;
	   margin:0;
   }
   .container_12 .prefix_3, .container_16 .prefix_4{
	   padding:0;
   }
   .container_12 .grid_4{
	   width:100%;
   }
   .container_12 .grid_4 {
    margin: 0;
    padding: 0 10px;
    width: 33%;
    }
   #mast-head #intro h1 {
    font-size: 28px;
   }
   #mast-head #intro p {   
    font-size: 18px;
   }
   .home #mast-head #upc-barcode-form{
	   max-width:inherit;
	}
   #mast-head #upc-barcode-form{
	   max-width:300px;
	   margin:0 auto;
   }
   .gry-box, .gry-box .button a, .gry-box .button a:hover{
	   background-size:100% 100%;
   }
   .gry-box{
	   padding: 0 5px;
	   margin: 0 auto;
       max-width: 325px;    
   }
   
   .gry-box ul.checks li{
	  margin: 0 0 9px 5px; 
   }
   .gry-box ul.checks li:last-child{
	   margin:0 0 0 5px;
   }
   .container_12 .grid_4:last-child .gry-box p.button{
	   margin:5px 0 0 !important;
   }
   #subsidiary .aside .textwidget{
	   padding-right:0;
   }
   
   
   /*-- barcodes --*/
   .page-template-barcodes-php #mast-head .grid_5{
	   width:25%;
	   margin:0;
   }
   .page-template-barcodes-php #mast-head .grid_4{
	   width:35%;
	   margin:0;
   }
   .page-template-barcodes-php #mast-head .grid_3{
	   width:40%;
	   margin:0;
   }
   #mast-head li {    
    font-size: 12px;
   }
   #mast-head .product-name {
    font-size: 25px;
   }
   .entry-content .widgettitle {
    font-size: 28px;
	line-height:32px;
   }
   #mast-head .widget input{
	   width:94% !important;
   }
   #mast-head .widget input[type="radio"]{
	   width:auto !important;
   }
   #mast-head #barcode-label-form{
	   text-align:left;
	   max-width:300px;
	   margin:0 auto;
   }
   /*-- labels --*/
   .page-template-labels-php #mast-head .grid_5{
	   width:25%;
	   margin:0;
   }
   .page-template-labels-php #mast-head .grid_4{
	   width:40% !important;
	   margin:0;
   }
   .page-template-labels-php #mast-head .grid_3{
	   width:35%;
	   margin:0;
   }
   .page-template-labels-php #label_carousel li{
	   width:14%;
   }
   .page-template-labels-php #label_carousel li img{
	   height:auto !important;
   }
   
   /*-- barcode-process --*/
   .page-template-barcode-process-php #mast-head .grid_5{
	   width:25%;
	   margin:0;
   }
   .page-template-barcode-process-php #mast-head .grid_4{
	   width:40% !important;
	   margin:0;
   }
   .page-template-barcode-process-php #mast-head .grid_3{
	   width:35%;
	   margin:0;
   }
   #label_image_wrap img{
	   left:10px !important;
	   z-index:1 !important;
   }
   #mast-head p {    
    font-size: 13px;
   }
   
   /*-- faq --*/
   .slug-faqs .container_12 .grid_8{
	   width:100%;
   }
   .arconix-faq-content{
	   padding: 0 0 22px 12px !important;
   }
   /*-- testimonials --*/
   .slug-testimonials .container_12 .grid_8{
	   width:100%;
   }
   .testimonials_page .padding{
	   padding: 20px 83px 80px;
   }
   .slug-testimonials .container_12 .grid_4{
	   width:100%;
	   padding-left: 8%;
   }
   /*-- contact --*/
   .slug-contact .container_12 .grid_6.alpha, .slug-contact .container_12 .grid_6.omega{
	   width:50%;
	   margin:0;
   }
  .slug-contact .container_12 .grid_6.omega{
	   padding:0 0 0  20px;
   }
   .slug-contact .container_12 .grid_6.alpha img, .slug-contact .container_12 .grid_6.omega img{
	   width:100px;
   }
   
   /*-- profile --*/
   #shopp form.profile ul{
	   width:50% !important;
	   margin:0 !important;
	   padding:0 20px 0 0;
	   box-sizing:border-box;
	   -webkit-box-sizing:border-box;
   }
   /*-- login --*/
   #login li.col_1 {
    clear: none;    
    display: table;
    float: none;
    margin: 0 auto;
    max-width: 446px;
    width: 100%;
   }
   #shopp form div.inline label{
       font-size:10px;
   }
   /*-- cart --*/
   table.cart a{
	   display:block;
   }
   #shopp #cart th, #shopp #cart td {
    padding: 8px 3px 3px;
    vertical-align: top;
   }
   #labels-cart{
	   width:100% !important;
   }
   #labels-cart textarea {
    width: 100%;
   }
   #labels-cart .widget .col_1 label {
    font-size: 11px;
    }
   /*-- checkout --*/
   #checkout .secure img{
	   width:24px;
	   height:24px;
   }
   
   /*-- footer --*/
   #retailers, #original{
	   padding:30px 15px 0;
   }
   #footer-links{
	   width:75%;
	   font-size: 11px;
   }
   #site-seals {
    float: none;
    margin: 0 auto;
   }
   #site-seals .alignCtr:first-child img{
	   width:48px !important;
	   height:48px !important;
   }
   #site-seals .alignCtr > img:nth-child(1) {
    height:50px;
    width: 112px;
   }
   #site-seals .alignCtr > img:nth-child(2) {
    height: 36px;
    width: 36px;
   }
   
   #mast-head .pricing{
	   text-align:left;
   }
   #barcode-label-form #fancy_popup{
	   left:0;
	   right:0;
	   margin:auto;
   }
   
   .page-template-labels-php #label_carousel li{
	   position:relative;
   }
   .page-template-labels-php #label_carousel li.active:after{
	   content:"";
	   width:100%;
	   height:100%;
	   background:rgba(0,0,0,.3);
	   position:absolute;
	   top:0;
	   bottom:0;
	   left:0;
	   right:0;
   }
   
}

@media screen and (max-width: 670px) {
	.container_12, .container_16, .container_12 .grid_12, .container_16 .grid_16{
		margin-left:0;
		margin-right:0;
	}
	#head-wrapper .container_12 .grid_5, #head-wrapper .container_12 .grid_7 {
       margin: 0;
       width: 100%;
    }
	#branding {
       padding: 22px 0 10px;
    }
	#access{
	   height: auto;
	}
	#access #account-links {
    display: table;
    float: none;
    margin: 0 auto;
    width: auto;
    }
	#account-links > #google_translate_element, #cart-icn{
		float:none;
	}
	#account-links > #google_translate_element{
		width:auto;
	}
	/*-- home --*/
	#mast-wrapper{
		-webkit-background-size:100% 106%;
		background-size:100% 106%;
		background-position:center -22px !important;
	}
	#mast-head{
		width:100%;
		display:table;
		text-align:center;
	}
	#mast-head p{
		text-align:center;
	}
	#mast-head #intro{
		width:100%;
		float:none;
		display: table-footer-group;
	}
	#barcode-wrp{
		width:100%;
		float:none;
		display: table-footer-group;
	}
	#mast-head #intro h1 {
    font-size: 24px;
	white-space: normal;
    }
	#mast-head p{
		text-align:center;
	}
	#barcode-wrp img{
		max-width:200px;
		margin:0 auto;
	}
	#blog-title{
		width:100%;
		max-width:300px;
		margin:0 auto;
		background-position:center;
		-webkit-background-size:100% auto;
		-moz-background-size:100% auto;
		background-size:100% auto;		
	}
	#cart-icn{
		width:auto;
		display:table;
		margin:10px auto 0;
	}
	#mast-head .widget.cartQuantity {
    float: none;
    margin: 0 auto;
    width: 200px;
    }
	#mast-head #intro p.cartButton {
    float: none;
    margin-top: 6px;
    }
	
	#mast-head #intro h1{
		margin-top:0;
	}
	#mast-head .grid_4 ul{
		text-align:left;
		list-style:inside;
	}
	.slug-home #container #content, #container #content{
		padding:0;
	}
   .container_12 .grid_4{
	   width:100%;
	   margin: 0 0 30px;
   }
   .container_12 .grid_4:nth-child(2n) {
    margin-top: 30px;
   }
   .slug-barcodes #mast-wrapper, .slug-labels #mast-wrapper, .slug-home #mast-wrapper, .slug-barcode-process #mast-wrapper{
	   height:auto;
   }
   #sub-footer .grid_4{
	   text-align:center;
   }
   #sub-footer .grid_4 li{
	   margin:0 0 10px;
   }
   #selling-1, #selling-2, #selling-3 {
	   background-position:center top;
   }
   
   .gry-box .neg-margin {
    margin-top: -31px;
   }
   
   /*-- order barcodes --*/ 
   .page-template-barcodes-php #mast-head .grid_5, .page-template-barcodes-php #mast-head .grid_4, .page-template-barcodes-php #mast-head .grid_3,         .container_12 .grid_5.alpha, .container_12 .grid_7.omega{
	   width:100%;
   }
   .code img{
	   max-width:200px;
   }
   
   /*-- order labels --*/
   .page-template-labels-php #mast-head .grid_5, .page-template-labels-php #mast-head .grid_4, .page-template-labels-php #mast-head .grid_3{
	   width:100% !important;
   }
   .page-template-labels-php #label_carousel li{
	   width:33%;
	   margin:0 0 15px 0 !important;
	   display:inline-block !important;
	   float:none !important;
   }
   .page-template-labels-php #label_carousel li:first-child{
	   display:none !important;
   }
   #carousel-wrapper ul{
	   margin-left:auto !important;
   }
   
   /*-- barcode process --*/
   .page-template-barcode-process-php #mast-head .grid_5, .page-template-barcode-process-php #mast-head .grid_4, .page-template-barcode-process-php #mast-head .grid_3{
	   width:100% !important;
   }
   .slug-barcode-process #carousel-wrapper{
	   display:none;
   }
   #mast-head #carousel-wrapper{
	    box-sizing: border-box;
		display: block;
		margin: 0;
		padding: 0;
		width: 100% !important;
   }
   #upc-barcode-form li{
	   text-align:left;
   }
    #label_image_wrap img {
    max-width: 300px;
    left: calc(50% - 130px) !important;
    }
	#mast-head #carousel-wrapper ul{
		display: block;
		float: left;
		width: 100% !important;
	}	
    #mast-head #carousel-wrapper ul > li {
    display: inline-block;
    float: none !important;
    width: 85px !important;
   }
   .slug-barcode-process #mast-wrapper p#label_image_wrap, .page-template-labels-php #mast-wrapper p#label_image_wrap{
	 float: left;
     left: -20px;
     min-height: 245px;
     position: relative;
     top: 8px;
     width: 100%;  
   }
   .slug-barcode-process #mast-head p{
	   text-align:left;
   }
   .slug-barcode-process #mast-head p.alignCtr{
	   text-align:center;
   }
   .slug-barcode-process #label_carousel > li{
	   min-height:inherit !important;
	   height:55px !important;
	   margin-bottom:15px;
   }
   .slug-barcode-process #label_carousel #step-1.ui-hover, #label_carousel #step-1{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-1.png) no-repeat scroll 50% 0;  
   }
   .slug-barcode-process #label_carousel #step-2, #label_carousel #step-2.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-2.png) no-repeat scroll 50% 0;   
   }
   .slug-barcode-process #label_carousel #step-3, #label_carousel #step-3.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-3.png) no-repeat scroll 50% 0;     
   }
   .slug-barcode-process #label_carousel #step-4,  #label_carousel #step-4.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-4.png) no-repeat scroll 50% 0; 
   }
   .slug-barcode-process #label_carousel #step-5, #label_carousel #step-5.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-5.png) no-repeat scroll 50% 0;  
   }
   /*-- testimonial --*/
   .testimonials_page .padding {
    padding: 20px 30px 80px;
    }
   .testimonials_page .padding {
    background-position: -32px bottom !important;
    }
   .slug-testimonials .container_12 .grid_4{
	   padding-left:0;
   }
   /*-- contact --*/
   .slug-contact .container_12 .grid_6.alpha, .slug-contact .container_12 .grid_6.omega{
	   width:100%;
   }
   .slug-contact .container_12 .grid_6.alpha img, .slug-contact .container_12 .grid_6.omega img {
    width: 64px;
   }
   .slug-contact .alpha.omega .entry-content .section p {
    margin-top: 0px;
   }
   .slug-contact .container_12 .grid_6.alpha{
	   border-bottom:#ccc solid 1px;
	   margin-bottom:25px;
   }
   .slug-contact .container_12 .grid_6.omega{
	   padding:0;
   }
   .slug-contact .entry-content .grid_6.omega input, .slug-contact .entry-content .grid_6.omega textarea{
	   width:100%;
   }
   .slug-contact .entry-content .grid_6.omega input[type="submit"]{
	   width:auto;
   }
   
   /*-- log in --*/
   #login .col_1 .padding{
	   height:auto;
   }
   #login .col_1 .lftFlt.clearfix{
	   padding: 10px 0 !important;
   }
   
   /*-- account page --*/
   #shopp .account {
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
   }
   #shopp ul{
	   width:100% !important;
	   margin:0 0 15px !important;
   }
   #shopp form div.inline label{
       font-size:10px;
   }
   .shopp_page form ul div.right, .shopp_page form ul div.left, .shopp_page form ul li.half, .shopp_page form ul li.half, .shopp_page form ul li.half.right{
	   width:100% !important;
	   float:left;
   }
   .wordpress #shopp form ul li div input, #shopp form ul li div select{
	   width:100%;
	   height:30px;
	   font-size:13px;
	   color:#666;
	   padding:2px 5px;
   }
   .wordpress #shopp form ul li div input[type="radio"], .wordpress #shopp form ul li div input[type="checkbox"]{
	   width:auto;
   }
   #checkout #terms-box{
	   width:100%;
	   box-sizing: border-box;
	   -webkit-box-sizing: border-box;
   }
   .shopp_page form ul li.half textarea{
	   width:97%;
   }
   /*-- profile --*/
   #shopp form.profile ul{
	   width:100% !important;
	   margin:0 !important;
	   padding:0 20px 0 0;
   }
   .shopp_page form ul span{
	   width:90%;
   }
   #shopp table th, #shopp table td {
    padding: 5px 6px;
   }
   .shopp_page form ul input, .shopp_page form ul select {
    margin: 0 0 5px;
    width: 100%;
   }
   /*-- cart --*/
   #shopp #cart th, #shopp #cart td {
    font-size: 11px;
    font-weight: normal;
    padding: 2px;
   }
   .applycode #apply-code{
	   margin:6px 0 0;
   }
   	#shopp #cart big a.right {
		float: left !important;		
	}
	#label_image_wrap{
		width:100% !important;
	}
	#barcode-label-form > div{
		width:100% !important;
	}
	.inner-padding widget{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#labels-cart .inner-padding.widget .col_1{
		margin:0 0 15px;
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#labels-cart #label_image_wrap{
		left:0 !important;
	}
	#labels-cart #label_image_wrap img{
		max-width:200px;
	}
	#labels-cart .inner-padding.widget{
		padding:0 !important;
	}
	#labels-cart div{
		height:auto !important;
	}
   /*-- checkout --*/
   #checkout .col_1{
	   width:100%;
   }
   
   /*-- footer --*/
   #original ul li{
	   width:100%;
	   margin:0 0 30px;
   }
   #footer, #follow-us, #footer p{
	   text-align:center;
   }
   #footer-links{
	   width:100%;
	   margin-top: 15px;
   }
   #footer-links .horz-nav li{
	   float:none;
	   margin:0 5px 5px;
   }
   #selling-1 ul li{
	   list-style:none;
   }
   #follow-us{
	float: none;
    margin: 0 auto;
    width: 140px;
   }
   #mast-head li{
	   /*list-style:none;*/
	   margin: 0 0 8px 0px;
   }
   
   #fancybox-wrap{
	   left:0 !important;
   }
   #fancybox-wrap #label_image_wrap{
	   min-height:180px;
   }
}
@media screen and (max-width: 640px){
   .testimonials_page .padding {
    padding: 20px 19px 80px;
    }
	.testimonials_page .padding {
    background-position: -45px bottom !important;
    }
}
@media screen and (max-width: 600px){
	.testimonials_page .padding {
    background-position: -55px bottom !important;
    }
}
@media screen and (max-width: 480px) {
	.container_12, .container_16, .container_12 .grid_12, .container_16 .grid_16{
		margin-left:0;
		margin-right:0;
	}
	#head-wrapper .container_12 .grid_5, #head-wrapper .container_12 .grid_7 {
       margin: 0;
       width: 100%;
    }
	#branding {
       padding: 22px 0 10px;
    }
	#access{
	   height: auto;
	}
	#access #account-links {
    display: table;
    float: none;
    margin: 0 auto;
    width: auto;
    }
	#account-links > #google_translate_element, #cart-icn{
		float:none;
	}
	#account-links > #google_translate_element{
		width:auto;
	}
	/*-- home --*/
	#mast-wrapper{
		-webkit-background-size:100% 106%;
		background-size:100% 106%;
		background-position:center -22px !important;
	}
	#mast-head{
		width:100%;
		display:table;
		text-align:center;
	}
	#mast-head p{
		text-align:center;
	}
	#mast-head #intro{
		width:100%;
		float:none;
		display: table-footer-group;
	}
	#barcode-wrp{
		width:100%;
		float:none;
		display: table-footer-group;
	}
	#mast-head #intro h1 {
    font-size: 24px;
	white-space: normal;
    }
	#mast-head p{
		text-align:center;
	}
	#barcode-wrp img{
		max-width:200px;
		margin:0 auto;
	}
	#blog-title{
		width:100%;
		background-position:center;
		-webkit-background-size:100% auto;
		-moz-background-size:100% auto;
		background-size:100% auto;		
	}
	#cart-icn{
		width:auto;
		display:table;
		margin:10px auto 0;
	}
	#mast-head .widget.cartQuantity {
    float: none;
    margin: 0 auto;
    width: 200px;
    }
	#mast-head #intro p.cartButton {
    float: none;
    margin-top: 6px;
    }
	
	#mast-head #intro h1{
		margin-top:0;
	}
	
	.slug-home #container #content, #container #content{
		padding:0;
	}
   .container_12 .grid_4{
	   width:100%;
	   margin: 0 0 30px;
   }
   .container_12 .grid_4:nth-child(2n) {
    margin-top: 30px;
   }
   .slug-barcodes #mast-wrapper, .slug-labels #mast-wrapper, .slug-home #mast-wrapper, .slug-barcode-process #mast-wrapper{
	   height:auto;
   }
   #sub-footer .grid_4{
	   text-align:center;
   }
   #sub-footer .grid_4 li{
	   margin:0 0 10px;
   }
   #selling-1, #selling-2, #selling-3 {
	   background-position:center top;
   }
   
   .gry-box .neg-margin {
    margin-top: -31px;
   }
   
   /*-- order barcodes --*/ 
   .page-template-barcodes-php #mast-head .grid_5, .page-template-barcodes-php #mast-head .grid_4, .page-template-barcodes-php #mast-head .grid_3,         .container_12 .grid_5.alpha, .container_12 .grid_7.omega{
	   width:100%;
   }
   .code img{
	   max-width:200px;
   }
   
   /*-- order labels --*/
   .page-template-labels-php #mast-head .grid_5, .page-template-labels-php #mast-head .grid_4, .page-template-labels-php #mast-head .grid_3{
	   width:100% !important;
   }
   .page-template-labels-php #label_carousel li{
	   width:32%;
	   margin:0 0 15px 0;
   }
   .page-template-labels-php #label_carousel li:first-child{
	   display:none;
   }
   #carousel-wrapper ul{
	   margin-left:auto !important;
   }
   
   /*-- barcode process --*/
   .page-template-barcode-process-php #mast-head .grid_5, .page-template-barcode-process-php #mast-head .grid_4, .page-template-barcode-process-php #mast-head .grid_3{
	   width:100% !important;
   }
   .slug-barcode-process #carousel-wrapper{
	   display:none;
   }
   #mast-head #carousel-wrapper{
	    box-sizing: border-box;
		display: block;
		margin: 0;
		padding: 0;
		width: 100% !important;
   }
   #upc-barcode-form li{
	   text-align:left;
   }
    #label_image_wrap img {
    max-width: 300px;
    }
	#mast-head #carousel-wrapper ul{
		display: block;
		float: left;
		width: 100% !important;
	}	
    #mast-head #carousel-wrapper ul > li {
    display: inline-block;
    float: none !important;
    width: 85px !important;
   }
   .slug-barcode-process #mast-wrapper p#label_image_wrap, .page-template-labels-php #mast-wrapper p#label_image_wrap{
	 float: left;
     left: -20px;
     min-height: 245px;
     position: relative;
     top: 8px;
     width: 100%;  
   }
   .slug-barcode-process #label_carousel > li{
	   min-height:inherit !important;
	   height:55px !important;
	   margin-bottom:15px;
   }
   .slug-barcode-process #label_carousel #step-1.ui-hover, #label_carousel #step-1{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-1.png) no-repeat scroll 50% 0;  
   }
   .slug-barcode-process #label_carousel #step-2, #label_carousel #step-2.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-2.png) no-repeat scroll 50% 0;   
   }
   .slug-barcode-process #label_carousel #step-3, #label_carousel #step-3.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-3.png) no-repeat scroll 50% 0;     
   }
   .slug-barcode-process #label_carousel #step-4,  #label_carousel #step-4.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-4.png) no-repeat scroll 50% 0; 
   }
   .slug-barcode-process #label_carousel #step-5, #label_carousel #step-5.ui-hover{
	  background: rgba(0, 0, 0, 0) url(library/images/mStep-5.png) no-repeat scroll 50% 0;  
   }
   
   /*-- label-- */
   #barcode-label-form #fancy_popup{
	   width:300px !important;
   }
    #barcode-label-form #fancy_popup textarea{
		width:99% !important;
	}
   /*-- testimonial --*/
   .testimonials_page .padding {
    padding: 20px 10px 80px;
    }
   .testimonials_page .padding{
	   background-position:-54px bottom !important;	   
   }
   .slug-testimonials .container_12 .grid_4{
	   padding-left:0;
   }
   /*-- contact --*/
   .slug-contact .container_12 .grid_6.alpha, .slug-contact .container_12 .grid_6.omega{
	   width:100%;
   }
   .slug-contact .container_12 .grid_6.alpha img, .slug-contact .container_12 .grid_6.omega img {
    width: 64px;
   }
   .slug-contact .alpha.omega .entry-content .section p {
    margin-top: 0px;
   }
   .slug-contact .container_12 .grid_6.alpha{
	   border-bottom:#ccc solid 1px;
	   margin-bottom:25px;
   }
   .slug-contact .container_12 .grid_6.omega{
	   padding:0;
   }
   .slug-contact .entry-content .grid_6.omega input, .slug-contact .entry-content .grid_6.omega textarea{
	   width:100%;
   }
   .slug-contact .entry-content .grid_6.omega input[type="submit"]{
	   width:auto;
   }
   
   /*-- log in --*/
   #login .col_1 .padding{
	   height:auto;
   }
   #login .col_1 .lftFlt.clearfix{
	   padding: 10px 0 !important;
   }
   
   /*-- account page --*/
   #shopp .account {
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
   }
   #shopp ul{
	   width:100% !important;
	   margin:0 0 15px !important;
   }
   #shopp form div.inline label{
       font-size:10px;
   }
   .shopp_page form ul div.right, .shopp_page form ul div.left, .shopp_page form ul li.half, .shopp_page form ul li.half, .shopp_page form ul li.half.right{
	   width:100% !important;
	   float:left;
   }
   .wordpress #shopp form ul li div input, #shopp form ul li div select{
	   width:100%;
	   height:30px;
	   font-size:13px;
	   color:#666;
	   padding:2px 5px;
   }
   .wordpress #shopp form ul li div input[type="radio"], .wordpress #shopp form ul li div input[type="checkbox"]{
	   width:auto;
   }
   #checkout #terms-box{
	   width:100%;
	   box-sizing: border-box;
	   -webkit-box-sizing: border-box;
   }
   .shopp_page form ul li.half textarea{
	   width:97%;
   }
   /*-- profile --*/
   #shopp form ul{
	   width:100% !important;
   }
   .shopp_page form ul span{
	   width:90%;
   }
   #shopp table th, #shopp table td {
    padding: 5px 6px;
   }
   /*-- cart --*/
   #shopp #cart th, #shopp #cart td {
    font-size: 11px;
    font-weight: normal;
    padding: 2px;
   }
   .applycode #apply-code{
	   margin:6px 0 0;
   }
   	#shopp #cart big a.right {
		float: left !important;
		margin: 10px 0 0;
	}
	#label_image_wrap{
		width:100% !important;
	}
	#barcode-label-form > div{
		width:100% !important;
	}
	.inner-padding widget{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#labels-cart .inner-padding.widget .col_1{
		margin:0 0 15px;
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#labels-cart #label_image_wrap{
		left:0 !important;
	}
	#labels-cart #label_image_wrap img{
		max-width:200px;
	}
	#labels-cart .inner-padding.widget{
		padding:0 !important;
	}
	#labels-cart div{
		height:auto !important;
	}
   /*-- checkout --*/
   #checkout .col_1{
	   width:100%;
   }
   
   /*-- footer --*/
   #original ul li{
	   width:100%;
	   margin:0 0 30px;
   }
   #footer, #follow-us, #footer p{
	   text-align:center;
   }
   #footer-links{
	   width:100%;
	   margin-top: 15px;
   }
   #footer-links .horz-nav li{
	   float:none;
	   margin:0 5px 5px;
   }
   #selling-1 ul li{
	   list-style:none;
   }
   #follow-us{
	float: none;
    margin: 0 auto;
    width: 140px;
   }
   #mast-head li{
	   /*list-style:none;*/
	   margin: 0 0 8px 0px;
   }
   
}

.bg_opacity{
	position:fixed;
	overflow:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
/*div#wp-live-chat {
    right: 5px !important;
}*/


.bold {
    font-weight: 700;
}
@media screen and (max-width: 600px) {
.payoption-button{
	width:110px !important;
}
}
